
ABS - Task #1740

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Programación de microcontroladores y pruebas en campo

08/04/2019 09:20 PM - Luis Gonzáles

Status: Resolved Start date: 01/23/2020

Priority: Normal Due date: 01/28/2020

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:44 PM - Luis Gonzáles

- Due date changed from 09/03/2019 to 10/23/2019

- Start date changed from 09/02/2019 to 10/21/2019

#2 - 10/31/2019 10:33 PM - Luis Gonzáles

- Due date changed from 10/23/2019 to 12/16/2019

- Start date changed from 10/21/2019 to 12/12/2019

#3 - 01/29/2020 08:49 PM - Luis Gonzáles

- Due date changed from 12/16/2019 to 01/28/2020

- Status changed from New to Resolved

- Start date changed from 12/12/2019 to 01/23/2020

- % Done changed from 0 to 100
